Bug 17651 - sample bugsubmission using varchar comments
Summary: sample bugsubmission using varchar comments
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat QA Process
Classification: Red Hat
Component: Depends   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 18:41 UTC by David Lawrence
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 07:17:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2002-12-13 07:17:59 UTC
I think I can finally close this one.


Note You need to log in before you can comment on or make changes to this bug.